<form action="{{ url_for('user_controller.remember') }}" method="post" style="margin-top: 30px">
    <div class="col-md-12">
        <div class="form-group">
            <label class="bmd-label-floating">Email</label>
            <input type="email" required="required" maxlength="150" name="email" class="form-control">
        </div>
    </div>
    <button type="submit" class="btn btn-info">Recuperar senha</button>
    <div class="clearfix"></div>
</form>